petsc-3.13.6 2020-09-29
Report Typos and Errors

# KSPGLTRGetMinEig

Get minimum eigenvalue.

### Synopsis

    #include "petscksp.h"
    PetscErrorCode  KSPGLTRGetMinEig(KSP ksp, PetscReal *e_min)

Collective on ksp

### Input Parameters

| ksp | - the iterative context
| e_min | - the minimum eigenvalue

### Level

advanced

### Location

src/ksp/ksp/impls/cg/gltr/gltr.c

### Implementations

KSPGLTRGetMinEig_GLTR in src/ksp/ksp/impls/cg/gltr/gltr.c
Index of all KSP routines
Table of Contents for all manual pages
Index of all manual pages